const require_DidCommCredentialV2AckMessage = require('./messages/DidCommCredentialV2AckMessage.js');
const require_DidCommCredentialV2ProblemReportMessage = require('./messages/DidCommCredentialV2ProblemReportMessage.js');
const require_DidCommIssueCredentialV2Message = require('./messages/DidCommIssueCredentialV2Message.js');
const require_DidCommCredentialV2Preview = require('./messages/DidCommCredentialV2Preview.js');
const require_DidCommOfferCredentialV2Message = require('./messages/DidCommOfferCredentialV2Message.js');
const require_DidCommProposeCredentialV2Message = require('./messages/DidCommProposeCredentialV2Message.js');
const require_DidCommRequestCredentialV2Message = require('./messages/DidCommRequestCredentialV2Message.js');
require('./messages/index.js');
require('./DidCommCredentialV2Protocol.js');
require('./errors/index.js');
